/*

NAVS style sheet v1.0
dave@bananadesign.co.uk
media: screen
updated: january 2006

 */

/* HTML bits and bobs */
body {
	margin: 0px;
	text-align: center;
	background-color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}


h1 {
	font-size: 22px;
	line-height: 1.4em;
	font-weight: bold;
	color: #603;
	margin: 0px;
}

h1.home {
	font-size: 16px;
	line-height: 1.4em;
	font-weight: bold;
	color: #603;
	margin: 0px;
}

h2 {
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
	color: #603;
	margin: 0.25em 0 0.15em;
}

h3 {
	color: #000000;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4em;
}

p {
	margin: 0 0 1em 0;
	color: #333;
}

p.home {
	margin: 0 0 1em 0;
	color: #333;
	font-size: 11px;
}

#masthead #chrimbo a {
	position: absolute;
	top: 93px;
	left: 10px;
	height: 30px;
	width: 280px;
	background-image: url('/media/merry-christmas-navs.gif');
	background-repeat: no-repeat;
	display: block;
	border: none;
}


/* layout: IDs */
/* centres the content */
#wrapper {
	width: 760px;
	position: relative;
	text-align: left;
	margin: 0 auto 0 auto;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
}

/* masthead stuff */
#masthead {
	width: 760px;
	text-align: left;
	display: block;
}

#masthead a, p {
	margin: 0;
	text-decoration: none;
}

#masthead p.head {
	margin-bottom: 70px;
}

#banner {
	width: 625px;
	text-align: right;
	height: 125px;
	position: absolute;
	left: 135px;
	top: 0px;
	background-color: #603;
}

#banner form {
	margin: 5px 10px 0 0;
	padding: 0;
}

#banner label {
	text-transform: uppercase;
	color: #FFF;
	letter-spacing: 2px;
	font-size: 10px;
}


/* top navigation */
#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav li {
	display: inline;
	margin-right: 14px;
	margin-bottom: 0px;
}

#nav {
	width: 625px;
	position: absolute;
	left: 135px;
	top: 127px;
	text-align: left;
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
	margin-top: 10px;
	color: #999;
}

#nav li a:link, #nav li a:visited {
	text-decoration: none;
	color: #603;
}

#nav li a:hover {
	color: #999;
	text-decoration: none;
}


/* main content */
/*

#centreContent {
	width: 445px;
	float: right;
	position: absolute;
	text-align: left;
	left: 135px;
	top: 170px;
}

*/
#centreContent {
	width: 445px;
	text-align: left;
	margin-top: 15px;
	margin-left: 135px;
}

#centreContent ul {
	margin: 0 0 1em 2em;
	padding: 0;
	list-style-image:  url(/media/red-arrow.gif);
	list-style-type: none;
}

#centreContent p {
	margin: 0 0 1em 0;
}

li.subList {
	padding: 0;
	list-style-image: url(/media/green-square.gif);
}

div.floatLeftSide {
	float: left;
	width: 210px;
	margin-right: 20px;
	margin-top: 0px;
}

div.float {
	float: left;
	width: 210px;
}

/* tickertape stuff */
#news_ticker {
	margin-bottom: 10px;
	padding-top: 3px;
	font-size: 15px;
}

#news_ticker a {
	margin-right: 15px;
	margin-left: 15px;
}

/* right hand side panel*/
div.AA2 {
	height: 120px;
	padding: 0 5px;
}

div.AA2 a:hover {
	text-decoration: underline;

}

#rightBar {
	width: 160px;
	position: absolute;
	left: 600px;
	top: 181px;
	text-align: left;
	margin: 0;
	background-color: #FFF;
	padding: 0;
}

#rightBar img {
	margin-top: 5px;
	margin-bottom: 5px;
}

#rightBar p.alert {
	color: #FFF;
	background-color: #603;
	font-size: 12px;
	line-height:12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 3px 0 2px 5px;
}

#rightBar ul {
	margin: 0px;
	padding: 0x;
	list-style: none;
}

#rightBar li {
	margin: 0px 0px 10px;
	padding: 0px;
}


#rightBar li a {
	background: url(../media/aa_paw_purple.gif) no-repeat;
	margin: 10px 0;
	padding: 0 5px 0 34px;
	display: block;

}

#rightBar li a:hover {
	background: url(../media/aa_paw_grey.gif) no-repeat;
	color: #666666;
}

#rightBar1 {
	width: 160px;
	position: absolute;
	left: 600px;
	top: 200px;
	text-align: left;
	margin: 0;
	/* background-color: #CCC; */
	background-color: #FFF;
	padding: 0;
}

#rightBar1 img {
	margin-top: 5px;
	margin-bottom: 5px;
}

#rightBar1 p.alert {
	color: #FFF;
	background-color: #603;
	font-size: 12px;
	line-height:12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 3px 0 2px 5px;
}

#rightBar1 ul {
	margin: 0px;
	padding: 0x;
	list-style: none;
}

#rightBar1 li {
	margin: 0px 0px 10px;
	padding: 0px;
}


#rightBar1 li a {
	background: url(../media/aa_paw_purple.gif) no-repeat;
	margin: 10px 0;
	padding: 0 5px 0 34px;
	display: block;

}

#rightBar1 li a:hover {
	background: url(../media/aa_paw_grey.gif) no-repeat;
	color: #666666;
}


#subNav h1.news {
	margin-top: 20px;
	padding-top: 5px;
	border-top: 1px dotted #666666;
	font-size: 15px;
	line-height: 20px;
	padding-bottom: 5px;
}

#subNav h1.news a {
	color: #666666;
}

#subNav h1.news a:hover {
	color: #603;
}

#subNav p {
	font-size: 11px;
	line-height: 1.5em;
	color: #666666;
}

#rightBar h2 {
	margin-top: 0;
	font-size: 11px;
	line-height: 1.5em;
	padding-top: 5px;
}
#rightBar h2 a:link, #rightBar h2 a:visited {
	color: #660033;
}

#rightBar h2 a:hover {
	color: #603;
}

#rightBar h3 {
	letter-spacing: 2px;
	margin: 0 0 0.75em 0;
}


#donate {
	padding-bottom: 0;
	background-color: #FFF;
	width: 160px;
}

#donate p {
	color: #000;
	font-size: 11px;
	margin-bottom: 0.5em;
	padding: 0;
}

#donate p.now {
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #336699;
	background-color: #603;
	font-size: 9px; 
	line-height: 9px;
	font-weight: bold;
	background-image: url(/media/donate.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding: 3px 0 2px 5px;
}

#donate a.now1:link, #donate a.now1:visited {
	color: #603;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	background-image: url(/media/adi_donate_a.gif);
	background-repeat: no-repeat;
	background-position: 100px;
	padding: 5px 0 0;
	width: 155px;
	display: block;
	margin-top: 0;
	height: 18px;
}

#donate a.now1:hover {
	color: #999;
	padding-top: 5px;
	height: 18px;
	width: 155px;
	background-image: url(/media/adi_donate_c.gif);
	background-repeat: no-repeat;
}

#donate p.now2 {
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #603;
	font-size: 9px;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
}

#donate p.now3 {
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #603;
	font-size: 9px;
	line-height: 9px;
	font-weight: bold;
	background-image: url(/media/donate3.gif);
	background-repeat: no-repeat;
	padding: 3px 5px 2px 5px;
	background-position: right;
}


/* left hand side sub nav */
#sectionSubMenu {
	width:150px;
	padding: 5px;
	background-color: #EEE;
	position: absolute;
	left: 590px;
	top: 141px;
	font-size: 10px;
	line-height: 1.5em;
	color: #000000;
	border: 1px solid #C06;
}

#sectionSubMenu p {
	margin-top: 0px;
	margin-bottom: .75em;
}

#sectionSubMenu h3 {
	margin-top: 0px;
	margin-bottom: 1em;
}

#subNav ul {
	line-height: 1.5em;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#subNav  li {
	border-bottom: 1px solid #603;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}

#subNav ul.translate {
	line-height: 1.5em;
	list-style-type: none;
	margin: 10px 0 10px 0;
	padding: 0px;
	border-top: 1px solid #603;
}

#subNav ul.translate li {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}

/* tan hack or simplified box model hack */
* html #sectionSubMenu {
width: 160px;
w\idth: 150px;
}

#subNav  li a {
	display: block;
	color: #603;
	text-decoration: none;
	padding: 5px;
}

#subNav li a:link, #subNav li a:visited {
	text-decoration: none;
}

#subNav li a:hover {
	color: #999;
	text-decoration: none;
}

#subNav h2 {
	color: #FFF;
	background-color: #603;
	padding: 2px 2px 2px 5px;
	font-size: 12px;
	margin: 0;
}

#subSub ul {
	margin: 0;
}

#subSub  li {
	margin: 0;
	font-size: 11px;
	line-height: 1.5em;
	font-weight: bold;
	border-bottom: 1px #999 solid;
}

#subSub  li a {
	color: #999;
	text-decoration: none;
	padding: 2px 2px 2px 12px;
	background-color: #EEE;
}
#subSub li a:link, #subSub li a:visited {
	text-decoration: none;
}

#subSub li a:hover {
	color: #000;
	text-decoration: none;
}

.subMenuOn {
	display: block;
	padding: 5px;
	background-color: #336699;
	color: #FFF;
	text-decoration: none;
}

/* 

#subNav {
	position: absolute;
	width: 115px;
	left: 0px;
	top: 175px;
	text-align: left;
}

*/

#subNav {
	width: 115px;
	text-align: left;
	position: absolute;
	left: 0px;
	top: 172px;
}

#subNav ul {
	margin: 0;
	list-style-type: none;
	padding: 0;
}


/* form inputs */
.myInput {
	width: 320px;
	padding: 3px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	border: 1px #603 solid;
}

.shortField {
	width: 40px;
	border: 1px #603 solid;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	padding: 3px;
}
.mediumField {
	width: 105px;
	border: 1px #603 solid;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	padding: 3px;
}
.myFileInput {
	width: 320px;
	padding: 3px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	border: 1px solid #603;
}

.searchField {
	color: #666;
	background-color: #EEE;
	width: 90px;
	height: 15px;
	text-align: left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	border: 1px solid #FFF;
	margin: 0 5px 0 3px;
}

.searchField2 {
	color: #666;
	background-color: #FFFFFF;
	width: 150px;
	height: 15px;
	text-align: left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	border: 1px solid #999999;
	margin: 0 5px 0 3px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #666;
	border: 1px solid #666;
	background-color: #FFF;
	padding: 2px;
}

/* store stuff */
#cartSummary {
	margin-top: 10px;
	padding-bottom: 15px;
}

#cartSummary form {
	margin: 0;
}

.checkOut {
	padding-top: 5px;
}

.items {
	background-color: #EEE;
	padding: 5px;

}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #603;
	text-align: left;
	margin-bottom: 0.5em;
}

.total {
	background-color: #CCC;
	padding: 5px;
	font-size: 14px;
	line-height: 1.6em;
}

#store_box {
	background-color: #EEE;
	margin-bottom: 15px;
	padding: 10px 0 10px 10px;
}
form {
	margin: 0;
}
div.searchStore {
	margin: 0;
	background-color: #369;
	width: 50%;
	float: left;
}
div.searchStoreLeft {
	float: left;
	margin: 0;
	width: 50%;
}
#basketInfo {
	background-color: #CCC;
	padding: 5px 15px;
	border-bottom: 1px #FFF dotted;
}
#basketInfo p {
	margin: 0;
}

div.storeThumb {
	margin: 0 4px 10px 0;
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	padding-bottom: 5px;
	height: 130px;
	position: relative;
}

div.storeThumb p {
	margin: 0;
}

div.storeThumb p.price {
	color: #603;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 0.5em;
	font-weight: bold;
}

div.storeThumb p.add {
	font-weight: bold;
	color: #603;
}

div.storeImage {
	margin-right: 15px;
	/* border: 1px solid #000; */
	position: absolute;
	left: 0px;
	top: 5px;
}

div.itemInfo {
	position: absolute;
	left: 145px;
	top: 5px;
}


/* image styling */
.imgRight {
	border: 1px #000 solid;
	margin-right: 5px;
}
.imgLeft {
	border: 1px #000 solid;
	margin-left: 5px;
}


.title {
	background-color: #603;
	padding: 1px 1px 1px 3px;
	color: #FFF;
	margin-top: 15px;
}

#info {
	padding: 10px 0 5px 0;
	margin: 0;
}
#info p {
	margin: 0.5em 0 0 0;
	font-size: 9px;
	line-height: 1.25em;
	color: #666;
}
#centreContent p.posted {
	font-weight: bold;
	color: #999;
	margin: 0;
}
#centreContent p.posted2 {
	font-weight: bold;
	color: #999;
	margin: 0;
}


/* hides the print header used in teh print style sheet */
#printHeader {
	display: none;
}

/* footer */
#floatFooter {
	float: left;
	width: 440px;
	margin-top: 3em;
	border-top: 1px #999 dashed;
	padding-top: 5px;
}

#floatFooter li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 0;
	font-size: 11px;
	line-height: 1.5em;
}

#floatFooter ul {
	margin: 0;
	padding: 0;
}

.separator {
	border-right: 1px #000 solid;
}


/* font styling */
.small {
	font-size: 9px;
	color: #999;
}

.small2 {
	font-size: 11px;
	color: #000;
	margin-right: 5em;
}

.smallish {
	font-size: 11px;
}

.medium {
	font-size: 11px;
	line-height: 1.6em;
	color: #666;
	color: #333;
}

.error {
	color: #900;
}


/* gallery stuff */
/* box model hack */
div.thumbnail {
	float: left;
	padding: 5px;
	margin: 0 4px 10px 0;
	width: 132px;
}

div.thumbnail {
	width: 144px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 132px;
}
html>body .thumbnail {
	width: 132px;
}

div.thumbnail p {
	margin-top: 5px;
	margin-bottom: 5px;
}

div.thumbnail img {
	border: 1px #000 solid;
	display: block;
	margin-bottom: 5px;
}

div.thumbnail h3 {
	margin-bottom: 5px;
}

/* used to put thumbnails on a new line */
.clearboth {
	clear: both;
}


/* links */
a.add:link, a.add:visited {
	color: #603;
	padding-left: 20px;
	background-image: url(/media/basket.gif);
	background-repeat: no-repeat;
	background-position: left;
}

a.add:hover {
	color: #999;
}

#basketInfo a.lk:link, #basketInfo a.lk:visited {
	color: #603;
	padding-left: 3px;
}
#basketInfo a.lk:hover {
	color: #603;
}

a:link, a:visited {
	color: #603;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #999;
	text-decoration: none;
}

a.white:link, a.white:visited {
	color: #FFF;
	text-decoration: none;
}

a.white:hover {
	color: #999;
	text-decoration: none;
}

#centreContent ul.horz {
	margin: 0.5em 0px 1em;
	padding: 0px;
}

#centreContent ul.horz li {
	display: inline;
	padding: 0px;
	list-style: none;
	margin: 0px 2px 0px 0px;
}

a.pagenumber:link, a.pagenumber:visited, #centreContent ul.horz li a {
	line-height: 1em;
	background-color: #603;
	color: #FFFFFF;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
a.pagenumber:hover, #centreContent ul.horz li a:hover {
	color: #000000;
	background-color: #999;
}
.pageoff, #centreContent ul.horz li.off {
	line-height: 1em;
	color: #000000;
	background-color: #CCCCCC;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#christmas_advert_main {
	background: #FFF url(http://www.ad-intertnational.org/media/christmas_ad.gif) no-repeat scroll left top;
	border:0 none;
	display:block;
	padding-bottom:0.75em;
}

/* Christmas store stuff */
#christmas {
	text-align: left;
	margin-top: 0px;
	width: 625px;
	margin-left: 135px;
}

#christmas div.cat {
	width: 190px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 8px;
	margin-bottom: 10px;
	padding: 5px;
}

#christmas div.cat2 {
	width: 190px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-bottom: 10px;
	padding: 5px;
}

#christmas div.cat h1 {
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background: #CC0000;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#christmas div.cat2 h1 {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background: #CC0000;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#christmas #basketInfo {
	background-color: #CC0000;
	padding: 5px 10px;
	border-bottom: 1px #FFF dotted;
	color: #FFFFFF;
}
#christmas #basketInfo p {
	margin: 0;
	color: #FFFFFF;
}

#christmas #basketInfo a:link, #basketInfo a:visited {
	color: #FFCCFF;
	padding-left: 3px;
}
#christmas #basketInfo a:hover {
	color: #FF66CC;
	text-decoration: underline;
}

#christmas #cmenu ul {
	margin: 0px 0px 15px;
	padding: 3px 0px 3px 10px;
	background: #99CC33;
}

#christmas #cmenu li {
	display: inline;
}
#christmas #cmenu li a {
	font-weight: bold;
	color: #FFFFFF;
	margin-right: 15px;
}

#christmas #cmenu li a:hover {
	color: #006600;
}
#christmas #cbanner {
	padding-left: 64px;
	background: url(/media/holly.gif) no-repeat left top;
	padding-right: 100px;
}

div.storeThumb2 {
	margin: 0 10px 10px 0;
	border-top: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
	padding-bottom: 5px;
	height: 130px;
	width: 47%;
	float: left;
	font-size: 11px;
}

div.storeThumb2 p {
	margin: 0;
}

div.storeThumb2 h3 {
	font-size: 11px;
	margin: 0;
}

div.storeThumb2 p.price {
	color: #603;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 0.5em;
	font-weight: bold;
}

div.storeThumb2 p.add {
	font-weight: bold;
	color: #603;
}

div.itemInfo2 {
	padding-top: 5px;
}

div.storeImage2 {
	padding: 5px 15px 5px 5px;
	float: left;
}

#snowman {
	position: absolute;
	left: 675px;
	top: 160px;

}
#christmas_advert {
	background: url(/media/christmas_ad.gif) no-repeat left top;
	position: absolute;
	border: 0;
	left: 600px;
	top: 180px;
}

#intro {
	float: left;
	margin-top: 15px;

}

#celebrity {
	background: #603 url(/media/alexi.jpg) no-repeat left;
	border: 1px solid #603;
	margin-top: 15px;
	float: left;
	display: block;
	padding: 5px 5px 5px 80px;
}

#celebrity h2 {
	color: #FFFFFF;
	margin: 0px 0px 0.25em;

}

#celebrity p {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
}

#celebrity a:link, #celebrity a:visited {
	color: #FFFFFF;
	text-decoration: underline;

}

#celebrity a:hover {
	color: #FFFFFF;
	text-decoration: none;

}

div#error {
	padding: 10px;
	border: 1px solid #CC0000;
}

/* good charity stuff */
div.gcg0 {
	padding-left: 24px;
	background:  url(../media/single_cross.gif) no-repeat;	
}

div.gcg1 {
	padding-left: 24px;
	background:  url(../media/single_tick.gif) no-repeat;	
}

div.gcg2 {
	padding-left: 24px;
	background:  url(../media/double_tick.gif) no-repeat;
}

.qt {
	background: url(../media/qt.gif) no-repeat;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 22px;
	font-size: 10px;
	line-height: 10px;
}
.wmv {
	background: url(../media/wmv.gif) no-repeat;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 22px;
	font-size: 10px;
	line-height: 10px;
}

div.caption {
	display: block;
	float: right;
	background: #FFFFCC;
	margin: 0.5em 0 0.5em 0.5em;
	padding: 0.5em;
	width: 210px;
	font-weight: bold;
}

div.caption img {
	border: 1px solid #000000;
	display: block;
	margin-bottom: 0.5em;

}

div.caption p {
	margin: 0px;

}

.myleft {
	float: left;
	margin: 0 0.5em 0.5em 0;
	border: 1px solid #000000;
}

#subbtns ul {
	background: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-bottom: 5px;

}

#subbtns li {
	margin: 0px;
	padding: 0px;

}

#subbtns li a {
	font-weight: bold;
	color: #006600;
	color: #603;
	text-decoration: none;
	display: block;
	border: 1px solid #006600;
	border: 1px solid #603;
	background: #FFFFFF url(none);
	margin: 10px 0px 5px;
	padding: 5px;

}

#subbtns li a:hover {
	background: #FFFFFF url(none);

}

#subbtns li#jan a {
	text-decoration: none;
	display: block;
	border: none;
	background: #fff;
	margin: 0 0px 5px;
	padding: 0;

}

/* donation styles */
#donny {
	background: #FFF;
	padding: 0.5em;
	margin-top: 0em;
	margin-bottom: 1em;
	border: 1px solid #FFCC33;

}
#donny p {
	margin-top: 0px;
	margin-bottom: 0.5em;

}

#donny input#amount {
	font-size: 120%;
	color: #333333;
	padding: 0.2em;
	width: 4em;
	line-height: 0.8em;

}

#donny p.smaller {
	color: #666666;
	margin-top: 1em;
}

#donny span#uk {
	background: url(/media/uk.gif) no-repeat 2px center;
	padding: 5px 0px 5px 22px;
}
#donny span#eu {
	background: url(/media/eu.gif) no-repeat 2px center;
	padding: 5px 0px 5px 22px;
}
#donny span#us {
	background: url(/media/us.gif) no-repeat 2px center;
	padding: 5px 0px 5px 22px;
}

#rightBar div.subbtnscopy, #rightBar1 div.subbtnscopy {
	display: block;
	/* border: 1px solid #006600; */
	background: #FFFFFF url(none);
	margin: 0;
	padding: 5px;
	border-top: solid 10px #FFF;

}
#rightBar div.subbtnscopy2, #rightBar1 div.subbtnscopy2 {
	display: block;
	/* border: 1px solid #006600; */
	background: #FFFFFF url(none);
	margin: 0;
	padding: 0;

}
#rightBar div.subbtnscopy h3, #rightBar1 div.subbtnscopy h3 {
	letter-spacing: 0;
	font-weight: bold;
	color: #006600;
	color: #603;
	text-decoration: none;
	margin: 0
}

#rightBar div.subbtnscopy li, #rightBar1 div.subbtnscopy li, #rightBar1 div.subbtnscopy2 li, #rightBar div.subbtnscopy2 li {
	margin: 0px;
	padding: 0px;

}

#rightBar div.subbtnscopy a img, #rightBar1 div.subbtnscopy a img {
	border: 1px solid #CCC;
}

#rightBar div.subbtnscopy li a, #rightBar1 div.subbtnscopy li a{
	font-weight: bold;
	color: #006600;
	text-decoration: none;
	background: #FFFFFF url(none);
	margin: 0 0 5px 0;
	padding: 0;

}
#rightBar div.subbtnscopy2 li a, #rightBar1 div.subbtnscopy2 li a {
	font-weight: bold;
	color: #006600;
	text-decoration: none;
	background: #FFFFFF url(none);
	margin: 0;
	padding: 0 0 10px 0;

}

.subbtnscopy li a:hover, .subbtnscopy2 li a:hover {
	background: #FFFFFF url(none);

}

/* newsletter */
div.region-1, div.region-2 {
	float: left;
	width: 130px;
	margin-right: 10px;
}

div.region-3 {
	float: left;
	width: 130px;
}

div.regionally a {
	display: block;
	background-color: #EEE;
	padding: 1em;
	font-weight: normal;
}

div.regionally {
	margin: 0.5em 0;
}

div.gray .myInput2 {
	border: solid 1px #CCC;
}

div.gray h3, div.gray select {
	color: #CCC;
}

#home-buttons {
	float: right;
	width: 175px;
}

#mapppy {
	float: left;
	width: 570px;
	height: 319px;
	overflow: hidden;
}

.btnny {
	margin: 7px 0;
}

h3,
label {
	color: #000000;
	margin: 0px;
	font-size: 12px;
	line-height: 1.4em;
	font-weight: bold;
}

h3.optional {
	color: #666;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-bottom: 0.75em;
}

span.reg {
	font-size: 80%;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-bottom: 0.75em;
}

/* form inputs */
body#store .myInput {
	width: 90%;
	padding: 3px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	border: 1px #115028 solid;
}
.myInput {
	width: 90%;
	padding: 0.5em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	color: #333;
	border: 1px #115028 solid;
}
.myInput2 {
	width: 95%;
	padding: 3px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	border: 1px #115028 solid;
}

.shortField {
	width: 40px;
	border: 1px #115028 solid;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	padding: 3px;
}
.veryShortField {
	width: 20px;
	border: 1px #115028 solid;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	padding: 3px;
}
.myFileInput {
	width: 320px;
	padding: 3px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.6em;
	color: #333;
	border: 1px solid #115028;
}

.searchField {
	color: #666;
	background-color: #EEE;
	width: 90px;
	height: 15px;
	text-align: left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px;
	border: 1px solid #FFF;
	margin: 0 5px 0 3px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #666;
	border: 1px solid #666;
	background-color: #FFF;
	padding: 2px;
}

.button-holder {
    padding: 1em;
    margin: 1.5em 0;
    background-color: rgba(97, 0, 51, 1.0);
}

.button-holder button {
    font-size: 1.25em;
    padding: 0.5em;
}

.grey-table {
    background-color: #eee;
    padding: 0;
    border-collapse: separate;
}

.grey-table thead {
    color: #fff;
    font-weight: bold;
    background-color: #555;
    padding: 5px;
}

.grey-table td {
    border-bottom: solid 1px #999;
    padding: 5px;
    vertical-align: top;
}

